﻿@charset "utf-8";.mion a{text-decoration:none}
.mion a:hover{color:#0084ff}
.mion_right{min-height:580px;margin-top:0}
.mion_left dl dt a{width:195px;height:75px;line-height:75px;display:block;background:#0084ff;position:absolute;top:0;left:0;color:#fff;font-size:16px;text-decoration:none}
.mion_left dl dt a:hover{color:#fff}
.clear:after{display:block;clear:both;content:"\0020";visibility:hidden;height:0}
.clear:before{display:block;clear:both;content:"\0020";visibility:hidden;height:0}
.data{width:900px;height:auto;margin:30px auto;margin-bottom:0}
.head{width:118px;padding:10px;height:118px;border:1px solid #e7e7e7;float:left}
.head img{width:120px;height:120px}
.information{width:740px;height:104px;padding:17px 0;float:right;border:1px solid #e7e7e7}
.information ul li b{color:#0084ff;font-weight:700;font-size:14px}
.information ul li a{text-decoration:none}
.information ul li span img{vertical-align:text-top;margin-right:5px}
.information ul li .hid{position:absolute;left:0;top:0;width:242px;height:116px;background:inherit;background-color:rgba(255,255,255,1);box-sizing:border-box;border-width:1px;border-style:solid;border-color:rgba(228,228,228,1);border-radius:0;margin-left:300px;padding:5px;line-height:1.5em}
.information ul li .hid img{width:5px;height:5px;margin-bottom:2px}
.information .li_dealpercent img{margin-bottom:10px}
.information .li_dealpercent em{color:#666}
.upload{width:825px;height:300px;padding:50px 0 40px 0;padding-left:40px}
.upload ul{margin:10px 0 10px 35px}
.upload ul li{color:#666;width:840px;height:40px;line-height:50px;margin-top:0}
.upload ul li span{border:none;margin:15px 180px 0 0;float:right}
.upload ul li span a{font-size:14px;color:#0084ff}
.upload ul li b{font-size:14px;margin-left:100px}
.upload ul li em{margin-bottom:20px;display:none;position:absolute}
.ul_account em{margin-left:74px}
.ul_ticketcount em{margin-left:179px}
.num_style{color:#0084ff;font-size:16px}
.ul_ordercount .qcc{color:#0084ff;font-size:14px}
.upload ul li .lab{font-size:14px;color:#666;position:absolute}
.upload ul li .lab img{margin-bottom:12px}
.upload ul li button{width:80px;height:25px;margin:0 5px}
.upload span{font-size:16px;border-left:solid #0084ff;padding-left:10px}
.ul_ordercount li i{float:left;font-size:14px;margin-top:10px;width:140px}
.ul_ordercount li i label{color:#0084ff;font-size:16px}
.ul_ordercount li i i{color:#0084ff;font-size:16px}
.explain{width:840px;height:90px}
.explain dl{width:810px;margin-left:30px;margin-top:20px}
.explain dl dt{width:810px;line-height:35px;background:url(/images/tb_dp.png) no-repeat left;padding-left:15px;color:#0084ff}
.explain dl dd{color:#666;margin-left:15px}
.explain dl dd p{width:810px;height:25px;line-height:25px}
.content_box form li p{width:105px;height:35px;line-height:35px;font-size:14px;text-align:right;float:left;padding-right:10px;color:#333}
.content_box form li{overflow:hidden}
.content_box form li select.longtext_1{width:315px}
.one{width:655px;height:25px;float:left;margin-top:10px}
.content_box form li span{margin-right:10px;color:#333}
.content_box form li span input{width:15px;height:15px;vertical-align:text-top;margin-right:5px}
.two{width:620px;height:130px;background:#f8f8f8;border:1px solid #e7e7e7;float:left;padding:20px 0 0 20px}
.two #subjectSpan p{width:170px;text-align:left}
.content_box form li button{width:126px;text-align:center;height:40px;line-height:40px;background:#fff;border:1px solid #999;color:#a0a0a0;border-radius:5px;display:inline-block;font-size:12px;float:left;margin-right:8px;margin-bottom:8px;outline:0}
.div_button{width:402px;float:right;position:relative;margin-top:10px}
.div_button .in{border:1px solid #0084ff;color:#0084ff}
.div_button span label{margin-right:10px;color:#999}
.mion_right h4{width:865px;border-bottom:1px solid #ccc}
.mion_right h4 span{width:865px;height:15px;border-left:2px solid #02ad69;padding-left:20px;margin:20px 0;display:block;font-weight:700;font-size:15px;color:#333}
.authentication{width:850px;height:auto}
.authentication ol{width:800px;height:auto;padding:25px}
.authentication ol li{width:800px;height:auto;overflow:hidden;margin-top:15px}
.authentication ol li a.a1{width:85px;height:85px;line-height:85px;background:#f9f9f9;border:1px solid #d9d9d9;display:block;text-align:center;text-decoration:none;color:#333;float:left}
.authentication ol li a.a2{width:95px;height:30px;line-height:30px;background:#f86b0f;text-align:center;text-decoration:none;color:#fff;display:block;font-size:14px;margin-left:200px;margin-top:30px}
.authentication ol li a.a2:hover{background:#d05708}
.authentication ol li button{width:80px;height:25px}
.pp{width:110px;height:auto;overflow:hidden;font-size:14px;text-align:right;float:left;margin-right:15px;color:#777;line-height:32px}
.pp p{height:30px;line-height:30px}
.pp span{color:#0084ff;font-size:14px;margin-right:10px}
.card{width:650px;height:auto;overflow:hidden;float:left}
.card h1{font-size:16px;font-weight:700;color:#0084ff}
.card span{color:#666}
.carder{width:620px;height:220px;border:1px solid #ccc;margin-bottom:10px}
.carder p{width:615px;text-align:center;height:50px;line-height:50px;color:#0084ff;font-size:16px}
.carder img{margin:0 65px;margin-top:25px}
.card form{width:650px;line-height:45px;float:left}
.card form button{width:85px;height:25px;margin-right:10px}
.pictures{display:block;float:left}
.pictures img{float:left}
.pictures span{height:30px;line-height:50px;margin-left:10px;float:left}
.mion_right ol li{margin-left:30px}
.mion_right ol li.li_x{margin-top:50px;height:22px;line-height:22px;padding-left:30px;font-size:14px;background:url(../images/x1.png) no-repeat}
.mion_right ol li.li_g{margin-top:50px;height:22px;line-height:22px;padding-left:30px;font-size:14px;color:#0084ff;background:url(../images/g.png) no-repeat}
.content_box form li .input1{margin-left:140px;margin-top:25px}
.content_box table tr .td1 a{background-position:10px;background-size:20px}
.authentication ol li input{width:315px;height:32px;border:1px solid #ede9ea;border-radius:4px;text-indent:.3em}
.tupian{width:120px;height:120px;position:relative;float:left}
.tupian span{width:120px;height:120px;margin:0;position:absolute;top:0;left:0;background:url(../images/zz.jpg) no-repeat;background-size:150px 80px}
.tupian a{width:20px;height:20px;position:absolute;top:0;right:0;background:url(../images/gb.png);background-size:20px;z-index:999}
.sc{width:700px;margin-left:110px;margin-top:10px}
.pictures a:hover .pictures a img{display:block}
.content_box table tr.tr1 td b{font-weight:700;color:#0084ff;font-size:13px}
.content_box form li .inp1{line-height:32px}
.authentication ol li #sub{width:95px;height:30px;line-height:30px;background:#f86b0f;text-align:center;text-decoration:none;color:#fff;display:block;font-size:14px;margin-left:200px;margin-top:30px;cursor:pointer}
.authentication ol li #sub:hover{background:#d05708}
.explain{width:380px;background-color:#fffeea;margin-top:20px;border:1px solid #e4d9a2}
.explain dl{width:330px;margin-top:0}
.explain dl dt{width:350px}
.advantage{width:880px;margin-top:30px}
.advantage span{width:870px;height:24px;text-align:center;border-bottom:2px solid #ccc;position:relative;display:block}
.advantage span h2{width:260px;font-size:22px;font-weight:400;letter-spacing:1px;position:absolute;top:12px;left:50%;margin-left:-130px;background:#fff;color:#666}
.advantage ul{width:880px;overflow:hidden;margin-top:40px}
.advantage ul li{width:25%;float:left;text-align:center}
.advantage ul li p{width:220px;text-align:center;line-height:20px;color:#606060;font-size:16px;margin-top:25px}
.notice{width:878px;margin:0 auto;margin-top:25px;padding:10px;background:#fff7f3;border:1px solid #ffca96}
.notice li{font-size:15px;color:#333;line-height:1.2em;white-space:nowrap}
.notice li a{font-size:15px;padding:0}
.notice i,.notice span{font-size:15px;color:#0084ff}
.notice span{text-decoration:underline!important}
.information .information_l{position:relative;float:left;width:506px;height:92px;padding:12px 0 0 20px;border-right:1px dashed #d3d3d3}
.information .information_l .information_audited{position:absolute;display:inline-block;width:70px;height:70px;right:30px;background:url(../Images/audited.png) no-repeat}
.information .information_l p{font-size:16px;color:#333;line-height:30px;height:30px}
.information_l p span{font-size:16px;color:#999}
.information .information_r{float:left;width:183px;padding-left:30px}
.information_r ul li,.information_r ul li p{font-size:13px;line-height:34px;color:#666}
.information_r ul li span{margin-left:10px;color:#ff9c00}
.information_r .koub span{position:relative;top:3px;font-size:24px;letter-spacing:0}
.information_r .jiedl span{position:relative;top:1px;letter-spacing:0;font-size:18px}
.information_r .jiedl,.information_r .koub{letter-spacing:6px}
.information_r ul li p em{display:inline-block;position:relative;top:2px;width:15px;height:15px;margin-left:0;background:url(../Images/hout_xin.png) no-repeat}
.information_r ul li p em:first-child{margin-left:12px}
.information_r ul li p .information_xinwhole{background-position:-15px 0}
.information_r ul li p .information_xinHalf{background-position:-30px 0}
.cle{clear:both}
.koub_prompt{position:relative;width:900px;text-align:right;color:#666}
.koub_prompt a,.koub_prompt h2{font-size:13px;font-weight:400;line-height:30px;cursor:pointer;color:#666}
.koub_prompt a:hover,.koub_prompt h2:hover{color:#0084ff}
.koub_prompt .koub_prompt_con{display:none;position:absolute;right:0;top:23px;z-index:2;width:240px;padding:10px;margin-top:10px;text-align:left;background-color:#fff;border:1px solid #0084ff;border-radius:5px;box-shadow:0 0 10px #999;cursor:pointer}
.z{top:-28px;z-index:3;color:#fff;font-size:45px}
.y{top:-30px;z-index:1;color:#0084ff;font-size:45px}
.y,.z{position:absolute;right:50px}
.koub_prompt_con h3{margin-bottom:8px;font-size:15px;color:#0084ff}
.koub_prompt_con p{line-height:20px;clear:both}
.koub_prompt_con p i{float:left;padding-right:5px;font-size:13px;line-height:20px}
.koub_prompt_con p span{float:left;width:220px;font-size:12px;line-height:20px}
.NewestOrder_list,.Order_condition{width:898px;border:1px solid #e7e7e7}
.Order_condition .Order_conditionList li{float:left;width:224.5px;text-align:center}
.Order_conditionList li div{height:58px;font-size:16px;line-height:80px;color:#333;border-right:1px dashed #d3d3d3}
.Order_conditionList li h2,.Order_conditionList li h2 a{padding-top:20px;font-size:18px!important;color:#666!important}
.Order_conditionList li h2 a:hover{color:#0084ff!important}
.Order_conditionList li div a,.Order_conditionList li div span{font-size:30px;color:#333}
.Order_conditionList .order_notCheck{color:#0084ff}
.Order_condition .order_new{width:815px;margin:20px 0 10px 85px;color:#0084ff;height:30px;overflow:hidden}
.order_new p,.order_new p span{font-size:14px}
.order_new p{display:block;width:100%;height:30px;line-height:26px;text-indent:1em}
.order_new p span{margin-right:30px}
.order_new ul li{list-style:none}
.NewestOrder_list{margin-top:20px;border-top:0;min-height:310px}
.NewestOrder_list .Order_listTitle{height:40px;padding-left:16px;margin-bottom:16px;font-size:17px;color:#0084ff;line-height:40px;background:#ffebe1}
.notOrder{width:898px;text-align:center}
.notOrder h2{padding-top:80px;font-size:38px;color:#e6e6e6}
.notOrder p{padding-top:60px;font-size:15px;color:#666}
.Newest_list{width:865px;margin:0 auto;padding-bottom:16px}
.Newest_list .NewestOrder_table{border-top:1px solid #e7e7e7;border-right:1px solid #e7e7e7}
.NewestOrder_table tr{height:40px}
.NewestOrder_table tr td,.NewestOrder_table tr th{font-size:14px;text-align:center;color:#666;border:1px solid #e7e7e7;border-top:0;border-right:0}
.NewestOrder_table tr td{padding:10px}
.NewestOrder_table td span{font-size:14px;color:#0084ff}
.NewestOrder_table td p{padding:10px 10px 10px 15px;line-height:1.5em;text-align:left}
.NewestOrder_table td a{display:inline-block;padding:5px 20px;color:#0084ff;border:1px solid #0084ff;border-radius:5px}
.NewestOrder_table td a:hover{color:#fff;background-color:#0084ff}
.NewestOrder_table tr th{font-size:16px;color:#333}
.order_banner{margin-top:55px;text-align:center}
#sub_company{position:relative;padding-top:30px}
#sub_company li{width:auto;margin-bottom:25px}
#Subject label{width:105px;height:35px;line-height:35px;font-size:14px;text-align:right;float:left;padding-right:10px;color:#333}
#Subject label i{color:#0084ff}
#Subject .RangeBusiness{float:left;width:150px;height:30px;font-size:14px;text-align:center;line-height:30px;cursor:pointer;color:#666;border:2px solid #d7d7d7}
#Subject .RangeBusiness2{margin-right:30px}
#Subject .RangeBusiness_on{background:url(../Images/bj.png) no-repeat 100% 100%;border:2px solid #0084ff;cursor:pointer}
.content_box .subject_list ul{display:none}
.content_box .subject_list li em{float:left;width:90px;padding-right:10px;font-size:13px;text-align:right;line-height:25px;color:green}
.content_box .subject_list li .sub_list_box{float:left;width:755px}
.content_box .subject_list li button{width:135px;height:25px;margin-bottom:10px;line-height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;border-radius:4px}
#Subject .subject_list li{height:auto;margin-bottom:0}
#Subject .com_opt_tis{display:inline-block;padding:15px 0 0 115px;font-size:13px;color:green}
.content_box form li p.com_example{position:relative;width:640px;height:auto;margin-left:110px;margin-top:-10px;text-align:left;font-size:13px;line-height:1.6em;color:#999}
.CheckOrder{float:right;margin-top:-40px;height:23px}
.CheckOrder a{display:inline-block;padding:7px 15px;color:#0084ff;border:1px solid #0084ff;border-radius:5px;margin-right:20px}
.CheckOrder a:hover{color:#fff;background-color:#0084ff;border:1px solid #0084ff;border-radius:5px}
.tip_repeatsee{display:none;color:green!important}
